You are Here:
Linux Lite 4.0 Final has been released. See the Release Announcements Section.




[ BUG ] Getting errors while intalling updates

Author (Read 781 times)

0 Members and 1 Guest are viewing this topic.

Getting errors while intalling updates
« on: November 11, 2017, 02:30:36 PM »
 

sidsoren

  • New to Forums
  • *
  • 1
    Posts
  • Country: in
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.6 64bit

Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages were automatically installed and are no longer required:
  efibootmgr libefivar0
Use 'apt autoremove' to remove them.
The following NEW packages will be installed:
  gir1.2-networkmanager-1.0 gir1.2-nma-1.0 linux-headers-4.4.0-100
  linux-headers-4.4.0-100-generic linux-image-4.4.0-100-generic
  linux-image-extra-4.4.0-100-generic
The following packages will be upgraded:
  apparmor apt apt-transport-https apt-utils bind9-host binutils bluetooth
  bluez bluez-cups bluez-obexd ca-certificates console-setup
  console-setup-linux cpp-5 cracklib-runtime cryptsetup cryptsetup-bin curl
  distro-info-data dkms dnsmasq-base dnsutils dpkg dpkg-dev evince
  evince-common firefox flashplugin-installer g++-5 gcc-5 gcc-5-base
  gir1.2-gdkpixbuf-2.0 gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0
  google-chrome-stable grub-common grub-pc grub-pc-bin grub2-common
  indicator-sound-gtk2 initramfs-tools initramfs-tools-bin
  initramfs-tools-core iproute iproute2 keyboard-configuration
  libapparmor-perl libapparmor1 libapt-inst2.0 libapt-pkg5.0 libasan2
  libatomic1 libaudit-common libaudit1 libbind9-140 libbluetooth3 libcc1-0
  libcilkrts5 libcrack2 libcryptsetup4 libcurl3-gnutls libdns-export162
  libdns162 libdpkg-perl libevdocument3-4 libevview3-3 libgcc-5-dev libgd3
  libgfortran3 libgomp1 libicu55 libisc-export160 libisc160 libisccc140
  libisccfg140 libitm1 libjavascriptcoregtk-4.0-18 liblouis-data liblouis9
  liblsan0 liblwres141 libmirclient9 libmircommon7 libmircore1 libmirprotobuf3
  libmpx0 libmysqlclient20 libnm-gtk-common libnm-gtk0 libnma-common libnma0
  libnss3 libnss3-1d libnss3-nssdb libnuma1 libplist3 libplymouth4
  libpoppler-glib8 libpoppler58 libpulse-mainloop-glib0 libpulse0 libpulsedsp
  libpython3.5 libpython3.5-minimal libpython3.5-stdlib libquadmath0
  libseccomp2 libsmbclient libssl1.0.0 libstdc++-5-dev libstdc++6 libtsan0
  libubsan0 libudev1 libunity-control-center1 libva-drm1 libva-x11-1 libva1
  libwayland-client0 libwayland-cursor0 libwayland-server0 libwbclient0
  libwebkit2gtk-4.0-37 libwebkit2gtk-4.0-37-gtk2 libxfont1 libxml2
  linux-firmware linux-generic linux-headers-generic linux-image-generic
  linux-libc-dev lite-software lite-sources lite-updatesnotify
  lite-upgrade-series3 lshw mysql-common network-manager-gnome ntp ntpdate
  openjdk-8-jdk openjdk-8-jdk-headless openjdk-8-jre openjdk-8-jre-headless
  openssl plymouth plymouth-label plymouth-theme-ubuntu-text plymouth-themes
  plymouth-x11 poppler-utils pulseaudio pulseaudio-module-bluetooth
  pulseaudio-module-x11 pulseaudio-utils python-libxml2 python-samba
  python3-distupgrade python3-update-manager python3.5 python3.5-minimal
  resolvconf samba samba-common samba-common-bin samba-dsdb-modules samba-libs
  samba-vfs-modules smbclient systemd-sysv tcpdump thunderbird tzdata ubiquity
  ubiquity-frontend-debconf ubiquity-frontend-gtk ubiquity-ubuntu-artwork
  ubuntu-minimal ubuntu-release-upgrader-core udev update-manager-core
  va-driver-all virtualbox-guest-dkms virtualbox-guest-utils
  virtualbox-guest-x11 wget wpasupplicant x11proto-core-dev xserver-common
  xserver-xorg-core
190 upgraded, 6 newly installed, 0 to remove and 0 not upgraded.
Need to get 86.8 MB/405 MB of archives.
After this operation, 351 MB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
  google-chrome-stable
E: There were unauthenticated packages and -y was used without --allow-unauthenticated
 


Tags:
 


Linux Lite 4.0 Final has been released. See the Release Announcements Section.